.partner {
	height: 100%;
	padding: 20px;
	margin: 0 15px;
	box-shadow: 0 6px 12px 0 #ddd;
	border-radius: 4px;
	overflow: hidden;
	min-height: 215px;
	display: flex;
	flex-direction: column;
	text-align: center;
	transition: 0.2s ease-in-out;
	cursor: pointer;

	&:hover {
		transform: scale(1.1);
	}

	&__image {
		display: inline-block;
		width: 100px;
		height: auto;
		margin: 0 auto;
	}

	&__name {
		font-size: 18px;
		color: #294187;
		padding: 24px 0;
		font-weight: 500;
	}
}

@media screen and (max-width: 992px) {
	.partner {
		&:hover {
			transform: scale(1.05);
		}
	}
}
